body{background-color: #fff; font-family: 'Lato', sans-serif; font-size: 20px; line-height: 30px; color: #191716; font-weight: 400; overflow-x: hidden;}
:focus {outline: 0;}
/*-------toTop-----------*/
#toTop {transition: transform 0.5s ease 0s;	bottom: 75px; padding: 5px; position: fixed; right: 24px; z-index: 9; cursor: pointer; width: 50px; height: 50px;	background-color: #fff;	border-radius: 50%;	box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);}
#toTop img {position: absolute; left: 14px;	z-index: 99; margin-top: 10px;}
#star-svg {position: fixed;	right: 19px; bottom: 70px; width: 80px;	height: 80px;}
/*-------toTop-----------*/

a {text-decoration: inherit; color: #333; font-weight: 600; transition: all 0.5s;}
a:hover {color: var(--lightblue);}
.btn-check:focus + .btn, .btn:focus {outline: 0; box-shadow: inherit;}
h1, h2, h3, h4, h5, h6{font-family: 'Roboto Slab', serif; color: #191716;}
.h1, h1{font-size: 2.5vw; line-height: 3vw;}
.h2, h2 {font-size: 2.9vw; line-height: 3vw;}
.btn {padding: 14px 50px; color: #fff; font-size: 18px; border-radius: 0; transition: all 0.5s; border: 2px solid #fff;}
.btn:hover {background: #333; color: #fff; border: 2px solid #333;}
.btn1:hover {background: #9EADC8; color: #333; border: 2px solid #9EADC8;}
.f-color-gray20 {color: #333;}

.pt-100{padding-top: 100px;}
.pb-100{padding-bottom: 100px;}
.z-index {
    position: relative;
    z-index: 10;
}
.body-content-space{ padding: 0 150px;}



.banner_slider {background: linear-gradient(#16162186,#1616219c), url(../images/home-banner.jpg) no-repeat fixed;}
.rooms_slider {background: linear-gradient(#16162186,#1616219c), url(../images/rooms-banner.jpg) no-repeat fixed;}
.suites_slider {background: linear-gradient(#16162186,#1616219c), url(../images/suites-banner-img.jpg) no-repeat fixed;}
.dining_slider {background: url(../images/dining_banner.jpg) no-repeat fixed;}
.meetings_slider {background: url(../images/meetingsBanner.jpg) no-repeat fixed;}
.packages_slider {background: url(../images/packagesBanner.jpg) no-repeat fixed;}
.careers_slider {background: url(../images/careersBanner.jpg) no-repeat fixed;}
.blog_slider {background: url(../images/blogBanner.jpg) no-repeat fixed;}
.amenities_slider {background: url(../images/amenities_banner.jpg) no-repeat fixed;}
.local_area_slider {background: url(../images/local_area_banner.jpg) no-repeat fixed;}
.gallery_slider {background: url(../images/galleryBanner.jpg) no-repeat fixed;}
.sitemap_slider {background: url(../images/sitemap_banner.jpg) no-repeat fixed;}
.contact_slider {background: url(../images/contact_banner.jpg) no-repeat fixed;}
.ada_compliance_slider {background: url(../images/ada_compliance_banner.jpg) no-repeat fixed;}




.parallaxScoll {height: 100vh; background-size: cover;}
:root {
    --white: #fff;
    --black: #333333;
    --darkyellow: #B67F2E;
    --lightyellow: #BD8000;
    --lightblue: #9EADC8;
}

header {position: fixed;z-index: 999;width: 100%;top: 0;left: 0;}
header .navbar{padding: 50px 86px;transition: .3s;}
header .navbar.sticky {padding: 20px 60px;}
nav .logo {position: absolute; left: 0; right: 0; width:157px; margin:auto; transition: all 0.3s;}
.navbar.sticky .header_logo {width: 130px;}
nav ul li{list-style-type: none;padding-left: 170px;}
nav ul li a{text-decoration: none;font-size: 27px;line-height: 61px;color: var(--white); text-transform: uppercase;}
nav ul li a:hover{color: var(--white);}
nav .list_container {position: absolute; width: 36vw; height: 100vh; overflow-y: scroll; background-color: var(--black); left: -100%; top: 0; padding: 150px 0 0px 0; transition: all 1s;}
.list_container .text_container {top: 60px;position: absolute;right: 30px;}
nav .open{left: 0;}
.navbar_book {border: 1px solid var(--white);font-size: 22px;padding: 10px 54px;background-color: #333; margin-left: 33px;transition: .5s;font-weight: 700;}
.navbar_book:hover {background-color: transparent;}
.navbar_book1 {border: 1px solid var(--white);font-size: 25px;padding: 7px 54px;background: transparent;margin-left: 33px;transition: .5s;font-weight: 700;}
.navbar_book1.btn_hover:hover {background-color: var(--lightblue);}
header .sticky {position: fixed; top: 0; left: 0; width: 100%; background-color: var(--lightblue); padding: 10px 86px 10px 96px; z-index: 99;}
header .sticky .logo{ width:120px;}
nav .list_container .list_icon {position: absolute; right: 66px;}
nav .list_container .list_icon li{list-style-type: none;width:50px;height: 50px;background-color: var(--lightyellow);border-radius: 50%;margin-right: 10px;padding-left: 0;}
nav .list_container .list_icon li a{line-height: unset;}
.list_container .list_icon svg {width: 50px;fill: var(--white);padding: 14px;height: 50px;}

.navbar-nav .dropdown-toggle::after, .navbar-nav .dropdown-toggle::before {content: ''; margin-left: 0; position: absolute; right: 7px; top: 16px; width: 25px; height: 3px; border: 0; background: #fff; line-height: 30px; cursor: pointer; transition: all 0.5s;}
.navbar-nav .dropdown-toggle::before {transform: rotate(90deg);}
.navbar-nav .dropdown-toggle.show::before {transform: rotate(180deg);}
.navbar-nav .dropdown-toggle {position: absolute; right: 30px; top: 16px; height: 36px; width: 42px; z-index: 99; cursor: pointer;}
.navbar-nav .dropdown-txt ul li {padding-left: 0;}
.navbar-nav .dropdown-txt ul li a {font-size: 24px; line-height: 40px; color: #333; padding: 0 16px;}


/* menutoggle */
#toggle {width: 61px;height: 30px;z-index: 10;cursor: pointer;position:relative}
#toggle div {height: 3px;background: var(--white);margin: 7px auto;transition: all 0.3s;backface-visibility: hidden; } 
#toggle.on .one {transform: rotate(45deg) translate(-3px, 4px); width: 50%;}
#toggle.on .two {opacity: 0;}
.three {position: absolute;bottom: -7px;left: 0;width: 42px;}
#toggle.on .three { transform: rotate(-45deg) translate(19px, -7px); width: 50%;}
.banner-txt h2{font-size: 70px; line-height: 100px; font-weight: 800; padding-left: 13vw; text-transform: uppercase;}
.hotel-img-scale {overflow: hidden;}
.hotel-img-scale:hover img {transform: scale(1.06);}
.hotel-img-scale img {transition: all 0.5s;}
.welcome-txt {width: 850px; background: #333333; color: #fff; margin-left: auto; margin-right: 50px; padding: 132px 100px 60px; margin-top: -103px; position: relative; z-index: 1;}
.comfort_container {background-color: #9EADC8; color: var(--white); padding: 16vw 0 350px 13vw; margin-top: -200px;}
.stanfordinn-img {position: relative; z-index: 2;}
.amenities-slider h3 {font-family: 'Lato', sans-serif; font-size: 30px; font-weight: 700; color: #fff;}
.h-accommodation {margin: 0 4vw; background: #333; margin-top: -200px;}
.h-accommodation .sec-px-h {padding: 0px 120px;}
.h-img-rooms {position: relative; top: 110px;}
.bg-location-img{background: url(../images/h-localarea.jpg) no-repeat fixed; height:80vh; margin-top: 250px;}
.testimonials-sec h2 {margin-top: -3.5vw;}
.testimonials-sec {padding-left: 13vw;}
.testimonials p {margin-bottom: 40px;}
.plenty-todo {background: #333333; color: #fff; width: 985px; padding: 5vw 9vw 5vw 5vw; margin-left: auto; margin-right: 50px;}
.plenty-img {margin-top: -150px;}
.longstays-slider .owltxt {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: auto; text-align: center;}
.longstays-slider .owltxt h3 {font-size: 60px;color: #fff;}
.longstays-slider .item::before {content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3);}
.longstays-sec::before {content: ''; background: #333; position: absolute; width: 100%; height: 50%; bottom: 0; left: 0; right: 0;}
.footer_cpr p {font-size: 16px;}
.footer-px {padding: 0 10vw;}
.footer-info a {color: #fff; font-weight: normal;}
.social-icons .footer_icon {width: 20px; height: 20px; fill: #fff;}
.owl-nav, .owl-dots {display: none;}
.footer-bg-color{background-color: #333;}
.footerlogo {width: 200px; margin: auto;}
.social-icons ul li a {background: var(--lightblue); padding: 0 10px; margin: 0 10px; border-radius: 50%; width: 52px; height: 52px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.social-icons ul li:hover a {fill: #4A4A4A; background-color: #7F8DA6;}
.footer-nav h3 {font-size: 40px; color: #fff;}
.footer-nav li {font-size: 20px; font-family: lato; line-height: 40px;}
.footer-nav li a {color: #fff; text-transform: uppercase;}
.footer-nav li a:hover{color: #9EADC8}
.navbar-nav li.active a, .footer-nav ul li.active a {color: var(--lightblue);}
.dropdown-txt .dropdown-menu {margin-right: 30px;}
/*---Start-book-now-----*/
.head-book ul li input[type="text"] {color: #fff; background: url(../../content/images/calendar-icon.png) no-repeat right 0px center; font-size: 22px; padding: 5px 0; border: 0px; width: 160px;;}
.head-book ul li input[type="text"]::placeholder {color: #fff7e8;opacity: 1;}
.head-book {position: absolute; bottom: 0; left: 0; padding: 0 20vw; right: 0;}
.book-btn:hover{ background:#30756f; color:#fff;}
.book-btn:focus{ background:#30756f; color:#fff;}
.head-book ul li {padding: 15px 20px;}
.head-book ul li label {margin-right: 2vw; line-height: 22px; color: #fff; font-size: 18px;}
.head-book .select2-container .select2-choice{height: 40px;}
.head-book .select2-container .select2-choice > .select2-chosen {  line-height: normal;  margin-right: 10px;  overflow: visible;    }
.head-book .select2-container .select2-choice {color: #fff !important; font-size: 22px !important; padding: 0; font-weight: 100; border: none; text-transform: uppercase; line-height: 40px; background: none;}
.head-book .checkinn .select2-container {padding-left: 5px; float: right;}
.bookNow.btn {font-size: 16px; color: #fff; padding: 7px 0; width: 235px; line-height: 40px; text-transform: uppercase; border: 2px solid #fff;}
.bookNow.btn:hover {background: #333; color: #fff; border: 2px solid #333;}
.head-book .booking-form {background: #9EADC8;}
/*---------End-book-now----------------*/
/*---------Start-form----------------*/
.label-before, .field input:focus + label::before, .field input.valid + label::before {line-height: 20px; font-size: 15px; top: -10px; background: linear-gradient(#f7fafb, #ffffff); padding: 0 6px; left: 9px;}
.field {position: relative;margin-bottom: 0px !important;height: 80px;}
.field label::before {content: attr(title1);position: absolute;top: 0;left: 0px;line-height: 48px;color: #fff;transition: 300ms all;font-size: 18px; font-weight: 100;}
.field input:focus {outline: 0;box-shadow: 0}
.field input:valid + label::before {content: attr(data-title1);}
.field.h100 {height: 280px; margin-top: 50px;}
.label-before, .field input:focus + label::before, .field input:valid + label::before {line-height: 20px;font-size: 15px; top: -10px; background:linear-gradient(#333, #333);padding: 0;color: #fff;left: 0;}
.field label {cursor: text;}
.field label.Selectlable::before {content: attr(title1); position: absolute; top: -4px; left: 9px; line-height: 5px; background: #fff !important; padding: 0px 9px; font-size: 15px !important;}
.field textarea:focus {outline: 0;}
.field textarea:valid + label::before {content: attr(data-title1);}
.label-before, .field textarea:focus + label::before, .field textarea:valid + label::before {line-height: 20px;font-size: 15px;top: -10px;background: linear-gradient(#333, #333);padding: 0 6px;color: #fff;  left: 18px;}
.form-control {height: 50px;font-size: 16px;border: 0; border-radius: 0; box-shadow: none; background: transparent; color: #fff; border-bottom: 1px solid #fff; padding-left: 0;}
.form-submit {background-color: transparent;border: none;font-size: 16px;color: #fff;padding: 0px 2px 5px 2px;height: 33px;box-shadow:none;cursor:pointer;}
.form-submit:focus {box-shadow: none;outline: none;}
.field-validation-error{position: absolute; bottom: 5px; font-size: 14px; color: #b50007; font-family: arial; font-weight: 300;}
.valid {background: url("../../Content/images/success.png") no-repeat scroll right 12px center; transition: all 0s ease-in-out 0s !important;}
.input-validation-error {background: url("../../Content/images/error.png") no-repeat scroll right 12px center; border-bottom:1px solid #d93025; transition: all 0s ease-in-out 0s; box-shadow: none;}
.form-control::placeholder, .form-control:focus {color: #fff; border-color: #fff;}
.form-control:focus {background-color: transparent; box-shadow: inherit;}
.cal-icon {background: url("../../Content/images/calendar-icon-blue.png") no-repeat right 15px center !important;}
.h100 textarea.form-control {height: 240px; border: 1px solid #fff; padding: 15px;}
.field.h100 label::before {left: 26px;}
.footer-tripadvidor {border-top: 5px solid #fff; padding: 80px 0 50px; margin: 80px 8vw 0;}
.footer-tripadvidor ul li {margin: 0 36px;}
/*---------End-form----------------*/
.body-sec-px {padding: 0 6.2vw;}
.submit-btn {background: var(--lightblue);}
.map_text div{background:#9EADC8;color:#fff;padding:75px 0px 90px 50px;margin-left:-70px; position: relative;}
.map_text h3, .map_text p>a{color:#fff; transition: all 0.5s;}
.map_text p > a:hover {color: #333;}
.privacypolicypage h2{font-size:2.6vw;}
.privacypolicypage h3{font-size:2.1vw;}
.privacypolicypage h4{font-size:2vw;}
.privacypolicypage .collapse:not(.show) {display: block;}
.sitemap_list a {line-height: 32px;}
.psh-sec-px .thum-align-sr {padding: 50px 40px;}
.rfp-form .form-control {border: 1px solid #D6D6D6; color: #333; padding-left: 10px; font-size: 20px;}
.rfp-form .field label::before {left: 15px; color: #000; font-size: 20px; padding-left: 0;}
.rfp-form .label-before, .rfp-form .field input:focus + label::before, .rfp-form .field input:valid + label::before {background: linear-gradient(#fff, #fff); padding: 0; color: #000; left: 10px;}
.select2-penal .arrownone .select2-container {padding-left: 16px; width: 100%;}
.arrownone .select2-chosen {line-height: 26px !important;}
.select2-penal .select2-container .select2-choice {height: 25px !important; width: 100% !important; font-weight: 100; background: url('/Content/images/select-arrow-black.png') center right 0px no-repeat; text-transform: capitalize; top: 6px; padding-left: 0px;}
.come_explore_btn{border-bottom:2px solid var(--black);}
.come_explore_btn:hover {border-bottom: 2px solid var(--lightblue);}
.stay_safe_txt{background:var(--lightblue);color:var(--white);}
.laundry-listing ul li::before, .sitemap_list li:before {content: ''; background: url('/Content/images/check-list.png'); width: 21px; height: 21px; position: absolute; left: 0; top: 7px;}
.laundry-listing ul li, .sitemap_list li {position: relative; padding-left: 35px; margin-bottom: 15px;}
.sitemap_list li {margin: 20px 0;}
.sitemap_list li ul li:before{content: ''; background: url('/Content/images/check-tick.png'); width: 21px; height: 21px; position: absolute; left: 0; top: 7px;}
#map_div {height: 791px;}
#map_div .gm-style-iw.gm-style-iw-c, #map_div .gm-style .gm-style-iw-t {display: none;}

.gallery-tab {
    padding: 0 15vw;
    display: flex;
    flex-direction: row;
    justify-content: center;
    white-space: nowrap;
    overflow: hidden;
    border: none;
}
.gallery-tab li.active {
	background: #9EADC8;
	color: #fff;
	border-color: #9EADC8;
}
.gallery-tab li {    
    text-align: center;
    border: 1px solid #333;
    margin: 0 12px;
    padding: 10px 30px;
    cursor: pointer;
}
.tabs-container {
    position: relative;
    top: -90px;
    margin-top: 150px;
}

*:-webkit-autofill,
*:-webkit-autofill:hover,
*:-webkit-autofill:focus,
*:-webkit-autofill:active {
    -webkit-box-shadow: inherit;
    /* use animation hack, if you have hard styled input */
    transition: all 5000s ease-in-out 0s;
    transition-property: background-color, color;    
    /* text color */
    -webkit-text-fill-color: #fff;    
}
input:-webkit-autofill {-webkit-background-clip: text;}



/*---rooms-----*/
    .roomslider .flex-control-paging li a, .roomslider .flex-direction-nav a{text-indent:0;font-size:14px;font-weight:normal;color:#fff;text-transform:uppercase;letter-spacing:1px;}
    .roomslider .flex-direction-nav .flex-disabled{display:block !important;}
    .roomslider .slidermain .flex-control-paging, .roomslider .slidermain .flex-direction-nav{display:none;}
    .roomslider .flex-direction-nav {bottom: 70px}
    .roomslider .flex-control-nav{bottom: -26px}
    .roomslider .flex-direction-nav .flex-prev{right:auto; margin-left: 3px;}
    .roomslider .carouslehover img {cursor: pointer;display: block;opacity: 0.5; height: 110px;}
    .roomslider .carouslehover .flex-active-slide img {cursor: default;opacity: 1;border:1px solid var(--lightblue);margin-bottom: 3px;}
    .roomslider .flex-direction-nav .flex-next {right: 10px;}
    .c_carousel.thumbnail {margin-right: 8vw; margin-top: 15px;}
    .roomslider .rooms-pr-30 {padding-right: 80px;}
    .thum-align-sr {background-color: var(--lightblue); padding: 40px 25px; margin-left: -160px; position: relative;}
    .thum-align-sr.dark-bg-color {background: #333;}

    .rooms-list li {line-height: 24px; margin-bottom: 10px;}
    .room_amenities {column-count: 2; -webkit-column-count: 2; -moz-column-count: 2;}
    .room_amenities ul li {line-height: 30px; margin-bottom: 15px;}

@media only screen and (max-width:1660px) {
     nav .list_container { width:40vw}
     nav ul li{ padding-left:170px;}
    .comfort_container {padding: 20vw 0 350px 13vw;}
    .body-content-space {padding: 0 80px;}
    .plenty-todo {padding: 5vw 5vw 5vw 5vw;}
    .footer-px {padding: 0 8vw;}
    .longstays-slider .owltxt h3 {font-size: 50px;}
    }

@media only screen and (max-width:1440px){
    .body-sec-px {padding: 0 4.2vw;}
}
@media only screen and (max-width:1366px){
    .h-img-rooms {top: 70px;}
    .bg-location-img {margin-top: 190px;}
    .longstays-slider .owltxt h3 {font-size: 40px;}
    .body-sec-px {padding: 0 3.2vw;}
    body {font-size: 20px; line-height: 28px;}
    .thum-align-sr {padding: 30px 25px;}
    .roomslider .carouslehover img {height: 80px;}
    .head-book {padding: 0 8vw;}
}
@media only screen and (max-width:1280px){
    .testimonials-sec {padding-left: 10vw;}
    .comfort_container {padding: 20vw 0 285px 13vw;}
    .body-content-space {padding: 30px 80px 0;}
    .h-img-rooms {top: 27px;}
    .bg-location-img {margin-top: 147px;}
    .pb-100 {padding-bottom: 80px;}
    .head-book {padding: 0 5vw;}

}
@media only screen and (max-width:1199px) {
    nav .list_container {width: 100%;}
    .body-content-space {padding: 30px 50px 0;}
    .plenty-todo {padding: 5vw 3vw 5vw 5vw;}
    .plenty-todo {margin-right: 10px;}
    .head-book ul li input[type="text"] {font-size: 18px; width: 130px;}
    .bookNow.btn {width: 216px;}
    .head-book .select2-container .select2-choice {font-size: 18px !important; line-height: 36px;}
}
@media only screen and (max-width:999px){
    body { font-size: 20px; line-height: 28px;}
    header .navbar {padding: 35px 25px;}
    header .navbar.sticky {padding: 20px 25px;}
   .navbar_book { padding: 8px 30px; font-size: 18px;}
    nav ul li {padding-left: 35px; }
    nav .list_container:before {background-color: var(--black); content: ""; position: fixed; top: 0; width: 100%; height: 130px;}
    .parallaxScoll {height: 70vh; background-size: 150% 768px !important; background-position-x: center;}
    .banner-txt h2 {font-size: 50px; line-height: 70px; text-align: center; padding:0;}       
    .pt-100 {padding-top: 70px;}
    .h1, h1 {font-size: 60px; line-height: 70px;}
    .h2, h2 {font-size: 50px; line-height: 60px; margin-bottom: 20px;}
    .tab-px {padding: 0 30px;}
    .welcome-txt {width: 100%; margin-top: auto; padding: 40px 60px 70px;}
    .comfort_container {padding: 210px 0; margin-top: -136px;}
    .comfort_container .btn {margin-top: 40px;}
    .comfort_container .amenities-slider {padding-left: 30px; margin-top: 30px;}
    .amenities-slider h3 {font-size: 22px;}
    .h-accommodation {margin-top: -150px;}
    .body-content-space {padding: 50px 45px;}
    .h-img-rooms {position: initial;}
    .h-accommodation .accommodation_text {padding-top: 40px;}
    .bg-location-img {margin-top: 90px; background: none; height: auto;}
    .testimonials-sec h2 {margin-top: -66px;}
    .testimonials-sec {padding-left: 0; position: relative;}
    .testimonials-sec .pt-100 {padding-top: 25px;}
    .plenty-img {margin-top: 0;}
    .plenty-todo {width: 100%; background: none; padding: 0;}
    .plenty-todo .plenty-txt {background-color: #333; padding: 50px;}
    .longstays-slider {padding: 0 30px;}
    .longstays-slider .owltxt h3 {font-size: 30px;}
    .social-icons ul {justify-content: center; margin-bottom: 70px;}
    .h100 textarea.form-control {height: 170px;}
    .field.h100 {height: 200px;}
    .footer-tripadvidor {border-top: 3px solid #fff; margin: 80px 4vw 0;}
    .booknow-btn-tab {position: absolute; bottom: 40px; left: 0; right: 0; text-align: center;}
    .booknow-btn-tab .btn {background: #9EADC8; border-color: #9EADC8;}
    .map_text div {margin-left: 0px;}
    .roomslider .rooms-pr-30 {padding-right: 12px;}
    .thum-align-sr {padding: 10px 10px 50px; margin: auto;}
    .roomslider .carouslehover img {height: 120px;}
    .c_carousel.thumbnail {margin-right: auto; margin-top: 15px;}
    .room_amenities {column-count: 1; -webkit-column-count: 1; -moz-column-count: 1;}
    .psh-sec-px .thum-align-sr {padding: 30px 25px 60px;}
    .pb-100 {padding-bottom: 50px;}
    .accessibility-sec h2 {font-size: 25px;}
    .privacy_table_content h2 a {font-size: 16px; border: solid 2px #9EADC8; color: #fff; transition: all 0.35s; text-align: center; padding: 20px 50px; background: #9EADC8; border-radius: 5px;}
    .privacypolicypage .collapse:not(.show) {display: none;}
    .privacypolicypage h2 {font-size: 35px; line-height: 60px; margin-bottom: auto;}
    .privacypolicypage h3 {font-size: 30px;}
    .privacypolicypage h4 {font-size: 25px;}

    .tabs-container {display: none;}
    .mobile-dropdown {padding: 0 100px; margin: 42px 0;}
    .mobile-dropdown .form-select {padding: 15px 20px; border-radius: 0; font-size: 20px; background: url('/Content/images/select-arrow-black.png') center right 23px no-repeat;}
    .form-select:focus { border-color: #333;  outline: 0; box-shadow: inherit;}

    #map_div {height: 550px;}
          
    }

@media only screen and (max-width:767px){
  body { font-size: 16px; line-height: 24px;}
  nav .navbar_book{display: none !important;}
  nav .header_logo {width: 97px;margin-left: 0px;}
  header nav {padding: 14px 15px;}
  nav .list_container {width: 100%;}
  nav ul li {padding-left: 20px;}
  #toggle {width: 47px;}
  nav ul li a{ font-size:20px; line-height:45px;}
  header .navbar {padding: 20px 25px;}
  nav .logo{ width:100px;}
  .sticky .logo { width: 70px; }
  nav .list_container::before{ height:90px;}
  nav .list_container{ padding:90px 0 0 0;}
  .parallaxScoll {height: auto; background: none;}
  .banner .overlay::before {content: ''; width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.5);}
  .banner .banner-txt {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0;}
  .banner-txt h2 {font-size: 30px; line-height: 45px;}
  .h1, h1 {font-size: 30px; line-height: 35px;}
  .h2, h2 {font-size: 30px; line-height: 37px; margin-bottom: 13px;}
  .tab-px {padding: 0 15px;}
  .pt-100 {padding-top: 40px;}
  .welcome-txt {padding: 30px 23px 50px;}
  .btn {padding: 14px 45px;	font-size: 16px;}
  .comfort_container .btn {margin-top: 28px; padding: 13px 40px;}
  .comfort_container .amenities-slider {padding: 0 15px;}
  .owl-dots {display: block;}
  .owl-carousel a.owl-dot {background: transparent; border: 1px solid #fff; width: 20px; height: 20px; display: inline-block;  margin: 0 5px; border-radius: 50%;}
  .owl-carousel a.owl-dot.active {background: #fff;}
  .amenities-slider h3 {font-size: 20px;}
  .amenities-slider .owl-dots {text-align: center; margin-top: 30px;}
  .body-content-space {padding: 25px 20px 50px;}
  .bg-location-img {margin: 50px 18px;}
  .testimonials-sec h2 {margin-top: -90px; padding: 0 20px;}
  .testimonials-sec .pt-100 {padding: 10px 20px; text-align: center;}
  .testimonials .owl-dots .owl-dot {border: 1px solid var(--lightblue); margin-top: 40px;}
  .testimonials .owl-dots .owl-dot.active {background: var(--lightblue);}
  .plenty-todo .plenty-txt {background-color: #333; padding: 25px 20px 60px;}
  .longstays-slider {padding: 3px;}
  .longstays-slider .owl-dots {text-align: center; margin-top: 30px;}
  .comfort_container {padding: 180px 0;}
  .footer-tripadvidor p {font-size: 11px;}
  .footer-tripadvidor ul li {margin: 0 6px;}
  .footer-px {padding: 0 20px;}
  .footer-tripadvidor {margin: 61px 20px 0; padding: 47px 0 20px;}
  .social-icons ul {margin-bottom: 40px;}
   header .navbar.sticky {padding: 8px 18px;}
  .thum-align-sr {padding: 15px 5px 40px;}
  .psh-sec-px .thum-align-sr {padding: 20px 18px 40px;}
  .room_amenities ul li {line-height: 30px; margin-bottom: 6px;}
  .pb-100 {padding-bottom: 40px;}
  .sitemap_list li {margin: 7px 0;}
  .privacypolicypage h2 {font-size: 25px; line-height: 40px;}
  .privacypolicypage h3 {font-size: 22px;}
  .privacypolicypage h4 {font-size: 20px;}
  header .sticky .logo {width: 80px;}
    #map_div {
        height: 350px;
        border: 2px solid #9eadc8;
    }


}


